﻿
@font-face{font-family:'icons';src:url('../fonts/icons.eot?30806921');src:url('../fonts/icons.eot?30806921#iefix') format('embedded-opentype'),
url('../fonts/icons.woff?30806921') format('woff'),
url('../fonts/icons.ttf?30806921') format('truetype'),
url('../fonts/icons.svg?30806921#icons') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:"icons";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;}
.icon-gplus-1:before{content:'\e800';}
.icon-twitter:before{content:'\e801';}
.icon-youtube-play:before{content:'\e802';}
.icon-gplus:before{content:'\e803';}
.icon-search:before{content:'\e804';}
.icon-volume:before{content:'\e805';}
.icon-eye:before{content:'\e806';}
.icon-eye-off:before{content:'\e807';}
.icon-video-circled:before{content:'\e808';}
.icon-video:before{content:'\e809';}
.icon-play-circled2:before{content:'\e80a';}
.icon-play-circled:before{content:'\e80b';}
.icon-right-small:before{content:'\e80c';}
.icon-right-open-big:before{content:'\e80d';}
.icon-left-open-big:before{content:'\e80e';}
.icon-up-open-big:before{content:'\e80f';}
.icon-down-open-big:before{content:'\e810';}
.icon-arrows-cw:before{content:'\e811';}
.icon-facebook:before{content:'\e812';}
.icon-play:before{content:'\e813';}
.icon-pinterest:before{content:'\e814';}
.icon-instagram:before{content:'\e815';}
.icon-monitor:before{content:'\e816';}
.icon-podcast:before{content:'\e817';}
.icon-chat:before{content:'\e818';}
.icon-comment:before{content:'\e819';}
.icon-print:before{content:'\e81a';}
.icon-export:before{content:'\e81b';}
.icon-download:before{content:'\e81c';}
.icon-upload:before{content:'\e81d';}
.icon-videocam:before{content:'\e81e';}
.icon-check:before{content:'\e81f';}
.icon-rss:before{content:'\e820';}
.icon-newspaper:before{content:'\e821';}
.icon-calendar:before{content:'\e822';}
.icon-sports:before{content:'\e823';}
.icon-health:before{content:'\e824';}
.icon-military:before{content:'\e825';}
.icon-travel:before{content:'\e826';}
.icon-arts:before{content:'\e827';}
.icon-sci-tech:before{content:'\e828';}
.icon-society:before{content:'\e829';}
.icon-camera:before{content:'\e82a';}
.icon-mail:before{content:'\e82b';}